<?xml version="1.0"  encoding="windows-1255"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="בקרת קול" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
      	<Item>ראשון</Item>
      	<Item>שני</Item>
      	<Item>שלישי</Item>
      	<Item>רביעי</Item>
      	<Item>חמישי</Item>
      	<Item>שישי</Item>
      	<Item>שבת</Item>
      </Calendar>
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="ארבע תמונות" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="תשע תמונות" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="שש עשרה תמונות" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="כול התמונות" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="שנה שעברה" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="שנה הבאה" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="חודש שעבר" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="חודש הבא" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="נגן" Hint="נגן" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="הקפא"  Hint="Pause" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="עצור" Hint="עצור" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="תמונה בשלבים" Hint="Frame step" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="נגן איטי"  Hint="נגן איטי" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="נגן מהר" Hint="נגן מהר" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="חזור לחפש" Hint="לגבות זמן מסוים" Func="BackSeek()"  Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="לכידת תמונה" Hint="לכידת תמונה" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="לשייט" Hint="לנגן זמן מסויים מהשיוט" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="אחר" Hint="תפקוד אחר" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="לצאת מהנגן" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>        
      <Menu>        
        <Item Name="BrowsePic" Caption="הראה תמונה" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="צרוב דיסק" Func="DiscBurn()" />
        <Item Name="CutVideo" Caption="סרט וידאו" Func="CutVideo()" />
        <Item Name="SeekPlayTime" Caption="אתר זמן" Func="SeekPlayTime()" />
        <Item Name="PartZoom" Caption="זום דיגיטלי" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="????" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
      <MsgBox>
      	<Item> אין הקלטות בזמן הנבחר </Item>
      	<Item> אנא בחר ערוץ </Item>
      	<Item> נגן הקלטות?</Item>
      	<Item>בקשה להקלטות מרחוק נכשלה </Item> 
      </MsgBox>
      <Other>
      	<Item> נגן שיוט בקטע זמן</Item>
      	<Item> נגן וידו בקטע זמן </Item>
      </Other>    
  </MainForm>
  <ChangeProperty>
  		<Item> אנא הכנס את שמך</Item>
  		<Item>אשר </Item>
  		<Item> בטל </Item>
  		<Item> השורה לא יכולה להיות ריקה </Item>
  </ChangeProperty>
  <CutInfo>
  		<Item> ערוץ סרטון</Item>
  		<Item> קטע זמן </Item>
  		<Item> Current time </Item>
  		<Item> צא </Item>
  		<Item> אתה בטוח ביציאה מהסרטון ? </Item>
  		<Item> אשר </Item>
  </CutInfo>
  <DiscBurner>
  	<Controls>
  		<Item> צריבת דיסק </Item>
  		<Item> קובץ </Item>
  		<Item> פתיחת קובץ ISO... </Item>
  		<Item> שמירתקובץ  ISO... </Item>
  		<Item> סגור </Item>
  		<Item> ערוך </Item>
  		<Item> מעלה דיסק </Item>
  		<Item> מוציא דיסק </Item>
  		<Item> צורב </Item>
  		<Item> מוחק </Item>
  		<Item> מחיקה מהירה </Item>
  		<Item> עזרה</Item>
  		<Item> לגביי... </Item>
  		<Item> ליצור תיקיה </Item>
  		<Item> שנה שם </Item>
  		<Item> מחק </Item>
  		<Item> צריבת הדיסק המופיע </Item>
  		<Item> מהירות צריבה: </Item>
  		<Item> צריבה </Item>  		
  		<Item> שם קובץ: </Item>
  		<Item> גודל(Byte) </Item>
  		<Item> סוג חיפוש קובץ </Item>
  		<Item> מצב  חיפוש קובץ </Item>
  		<Item> תאריך: </Item>  		
  		<Item> מצב הקלטה: </Item>
  		<Item> ערוץ: </Item>
  		<Item> הקלטה רגילה. </Item>
  		<Item> הקלטת אזעקה. </Item>
  		<Item> הקלטה רגיל+אזעקה. </Item>  		  		
  		<Item>חפש והוסף </Item>
  		<Item> בחר הכול\ </Item>
  		<Item> נקה הכול</Item>
  		<Item> צרוב נגנים </Item>
  	</Controls>
  	<MsgBox>
  		<Item> אנא בחר תיקיה! </Item>
  		<Item> לא נצרב כלום! </Item>
  		<Item> הדיסק לא ניתן למחיקה! </Item>
  		<Item> האם אתה בטוח במחיקת כול המידע על הדיסק?  </Item>
  		<Item> מחק! </Item>
  		<Item> הדיסק לא ניתן למחיקה! </Item>
  		<Item> דיסק קריאה כתיבה לא תומך! </Item>
  		<Item> האם אתה בטוח במחיקת כול הדיסק? </Item>
  		<Item> מחק! </Item>
  		<Item> לא נבחר דיסק קריאה כתיבה! </Item>
  		<Item> אין מידע לצריבה!  </Item>
  		<Item> התחל צריבה? </Item>
  		<Item> לא ניתן לחזור על אותה ספריה! </Item>
  		<Item> סיים לפרמט את דיסק ! </Item>
  		<Item> פורמט נכשל! </Item>
  		<Item> צריבה הסתיימה! </Item>
  		<Item>אנא הכנס דיסק ריק להמשך צריבה </Item>
  		<Item> צריבה נכשלה </Item>
  	</MsgBox>
  	<Other>
  		<Item> דיסק נכון:  </Item>
  		<Item> ספרייט קלט: </Item>
  		<Item> הכנס שם חדש: </Item>
  		<Item> ערוץ %d </Item>
  	</Other>
  </DiscBurner>
  <SeekTime>
  		<Item> מצא זמן נגן </Item>
  		<Item> מצא זמן נגן ב...: </Item>
  		<Item> אשר </Item>
  		<Item> בטל </Item>
  </SeekTime>
  <TimeSect>
  		<Item> זמן נבחר</Item>
  		<Item> התחל זמן: </Item>
  		<Item> סיים זמן: </Item>
  		<Item> השג זמן נכון </Item>  	
  		<Item> אשר</Item>
  		<Item> בטל</Item>  
  		<Item> הזמן צריך להיות שונה ב-10 שניות. </Item>  
  </TimeSect>
  <SeePic>
		<Item> חיפוש תמונה</Item>
		<Item> בחר סוג: </Item>
		<Item> הראה לכידת תמונה </Item>
		<Item> נגן לכידת תמונה </Item>
		<Item> בחר תאריך: </Item>
		<Item> בחר ערוץ</Item>
		<Item> זמן </Item>
		<Item> זום נכנס </Item>
		<Item> שחזר</Item>
		<Item> זום יוצא</Item>
		<Item> מחק </Item>
		<Item> יציאה </Item>
		<Item> ערוץ </Item>
		<Item> האם אתה בטוח למחוק תמונה זו? </Item>
		<Item> שמירה בשם </Item>
	</SeePic>  
	<CutType>
		<Item> גזור מצב </Item>
		<Item> אשר </Item>
		<Item> קבץ לתוך EXE </Item>
		<Item> נגן אחד בלבד</Item>
		<Item> שומר קבציי וידאו בלבד </Item>		
	</CutType> 
</AppRoot>
